在Ubuntu下安装lispbox-0.7的一个error

本网站用的阿里云ECS,推荐大家用。自己搞个学习研究也不错
Ubuntu下安装lispbox-0.7的一个error 解决方案:

lispbox-0.7是编写lisp程序时用到的一个平台,下载地址:lispbox-0.7 download

下载linux 32bit后解压,如下:

在Ubuntu下安装lispbox-0.7的一个error

解压后转入到文件夹运行*.sh文件,发现了如下error

error while loading shared libraries:libjepg.so.62

估计是那个包没被安装的原因,安装下那个包:

sudo apt-get install libjpeg62

再次运行就没问题了:

在Ubuntu下安装lispbox-0.7的一个error

运行后就得到了如下lisp开发环境:

在Ubuntu下安装lispbox-0.7的一个error

更多Ubuntu相关信息见Ubuntu</

未经允许不得转载:演道网 » 在Ubuntu下安装lispbox-0.7的一个error

赞 (0)
分享到:更多 ()

评论 0

评论前必须登录!

登陆 注册